<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>DXCHANGE.IO Application Test Automation Test Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="69b199">  <td>18/08/20 14:20:30</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LogoutTest.setUp()[pri:0, instance:com.dxchangeio.tests.LogoutTest@66a3ffec]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="69b199">  <td>18/08/20 14:21:13</td>   <td>43205</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LogoutTest.verifyLogoutLink()[pri:0, instance:com.dxchangeio.tests.LogoutTest@66a3ffec]">verifyLogoutLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="69b199">  <td>18/08/20 14:21:15</td>   <td>44730</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LogoutTest.close()[pri:0, instance:com.dxchangeio.tests.LogoutTest@66a3ffec]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:21:18</td>   <td>48240</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:21:31</td>   <td>61023</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginPageTest.validateLoginTitle()[pri:1, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">validateLoginTitle</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:21:31</td>   <td>61176</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginPageTest.close()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="a4fc66">  <td>18/08/20 14:21:33</td>   <td>63346</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.dxchangeio.tests.HomePageTest@77caeb3e]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="a4fc66">  <td>18/08/20 14:21:47</td>   <td>76934</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.verifyHomePageTitle()[pri:1, instance:com.dxchangeio.tests.HomePageTest@77caeb3e]">verifyHomePageTitle</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="a4fc66">  <td>18/08/20 14:22:30</td>   <td>120221</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.close()[pri:0, instance:com.dxchangeio.tests.HomePageTest@77caeb3e]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:22:32</td>   <td>122428</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DesignCenterPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:22:50</td>   <td>139634</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DesignCenterPageTest.validateWelcomeTxt()[pri:1, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">validateWelcomeTxt</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:23:30</td>   <td>179723</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DesignCenterPageTest.close()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:23:32</td>   <td>182481</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:23:44</td>   <td>194308</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginPageTest.verifyDtxTxt()[pri:2, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">verifyDtxTxt</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:23:44</td>   <td>194439</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginPageTest.close()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="a4fc66">  <td>18/08/20 14:23:47</td>   <td>196919</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;HomePageTest.setUp()[pri:0, instance:com.dxchangeio.tests.HomePageTest@77caeb3e]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="a4fc66">  <td>18/08/20 14:23:59</td>   <td>208677</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest.validateDesignCenter()[pri:2, instance:com.dxchangeio.tests.HomePageTest@77caeb3e]">validateDesignCenter</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="a4fc66">  <td>18/08/20 14:24:03</td>   <td>212626</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;HomePageTest.close()[pri:0, instance:com.dxchangeio.tests.HomePageTest@77caeb3e]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:24:05</td>   <td>214897</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DesignCenterPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:24:22</td>   <td>231649</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DesignCenterPageTest.validateProjectsLink()[pri:2, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">validateProjectsLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:24:25</td>   <td>235260</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DesignCenterPageTest.close()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:24:29</td>   <td>239369</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:24:48</td>   <td>258389</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginPageTest.ValidateLoginTest()[pri:3, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">ValidateLoginTest</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:24:49</td>   <td>259062</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginPageTest.close()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:24:51</td>   <td>261189</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DesignCenterPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:25:12</td>   <td>282291</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DesignCenterPageTest.validateEndPointsLink()[pri:3, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">validateEndPointsLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:25:14</td>   <td>284066</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DesignCenterPageTest.close()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:25:20</td>   <td>289544</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:25:36</td>   <td>305746</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginPageTest.verifyForgetLink()[pri:4, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">verifyForgetLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:25:39</td>   <td>309244</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginPageTest.close()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:25:43</td>   <td>313316</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DesignCenterPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:26:02</td>   <td>331543</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DesignCenterPageTest.validateDocumentsLink()[pri:4, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">validateDocumentsLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:26:05</td>   <td>334718</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DesignCenterPageTest.close()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:26:07</td>   <td>336860</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:26:22</td>   <td>352119</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginPageTest.clickDxchangeLink()[pri:5, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">clickDxchangeLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="74b285">  <td>18/08/20 14:26:31</td>   <td>360829</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginPageTest.close()[pri:0, instance:com.dxchangeio.tests.LoginPageTest@3e6fa38a]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:26:34</td>   <td>363576</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DesignCenterPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:26:50</td>   <td>379646</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DesignCenterPageTest.validatePartnersLink()[pri:5, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">validatePartnersLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:26:52</td>   <td>381553</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DesignCenterPageTest.close()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:26:54</td>   <td>384001</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DesignCenterPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:27:08</td>   <td>398477</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DesignCenterPageTest.validateAgreementsLink()[pri:6, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">validateAgreementsLink</td> 
  <td>main@1459794865</td>   <td></td> </tr>
<tr bgcolor="8ad7a2">  <td>18/08/20 14:27:36</td>   <td>426231</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DesignCenterPageTest.close()[pri:0, instance:com.dxchangeio.tests.DesignCenterPageTest@1e88b3c]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@1459794865</td>   <td></td> </tr>
</table>
